Bug 500435 - private child channel are not available for the activation keys
private child channel are not available for the activation keys
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Shannon Hughes
Preethi Thomas
:
Depends On:
Blocks: 456998
  Show dependency treegraph
 
Reported: 2009-05-12 13:02 EDT by Preethi Thomas
Modified: 2009-09-10 15:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:49:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2009-05-12 13:02:47 EDT
Description of problem:

private child channel are not available for the activation keys

Version-Release number of selected component (if applicable):

Satellite-5.3.0-RHEL5-re20090507.1-i386-embedded-oracle.iso
How reproducible:


Steps to Reproduce:
1.create a private channel with no parents
2.create a private child channel for the parent channel from above
3.create an activation key with the channel from step 1 as the base channel
4. select provisioning
5. navigate to child channels tab for the activation key

  
Actual results:

private child channels are not available to select as the child channel
Expected results:


Additional info:
Comment 1 Shannon Hughes 2009-05-13 13:30:12 EDT
492588 query change fixed this one. moving to modified.
Comment 2 Shannon Hughes 2009-05-20 12:02:51 EDT
mass move to onqa
Comment 3 Preethi Thomas 2009-06-03 08:39:42 EDT
verified
ISO: Satellite-5.3.0-RHEL5-re20090529.0-i386-embedded-oracle.iso
Comment 4 Jeff Browning 2009-07-30 17:07:41 EDT
Tested on test1182.test.redhat.com
Comment 5 Brandon Perkins 2009-09-10 15:49:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.